#include "cmwconfiguser.h"
#include "ui_cmwconfiguser.h"

CMWConfigUser::CMWConfigUser(QWidget *parent)
    : CMWidget(parent)
{
    ui = new Ui::CMWConfigUser();
    ui->setupUi(this);
}

CMWConfigUser::~CMWConfigUser()
{
    delete ui;
}
